body{
	margin:10px;
	font-size: smaller;
	font-family: Arial, Helvetica, sans-serif; !important
}

pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
 font-family: Arial, Helvetica, sans-serif;
 margin-bottom:0px;
 margin-top: 0px;
}

a:link, a:visited, a:active{
	color: #900000;
	text-decoration: none;
	font-weight: normal;
}

a:hover{
	text-decoration:underline;
}

.title{
	text-decoration: none;
	font-color: black;
	font-size: 20px;
}

.link{
	display: inline;
	margin-left: 10px;
}

#intro{
	border: 1px solid black;
	background: #F0F0F0;
	margin-bottom:20px;
	padding: 10px;
}
.conversation{
	border: 1px solid black;
	margin-bottom: 10px;
}
.question{
	background:#F0F0F0;
	font-weight:bold;
	margin:0px;
	padding: 5px;
}
.response{
	padding: 5px;
}

th{
	text-align: left;
	margin-left: 10px;
	background: #F0F0F0;
	min-width: 100px;
	cursor: pointer;
}
